/* Small */
@media only screen and (min-width: 16px) and (max-width: 559px) {
	.hleft {display: block;}
	.resultinfo {display: block;padding: 20px 0;}
	.stdh .htop:after {display: none;}
	.submenuwrap .submenu {padding: 0 5%;}
	.mainmenu li, .replicamenu li, .returnmain, .selectedmenu {font-size: 16px;}
	.submenuwrap .submenu li {width: 100%;}
	.returnmain {padding: 12px 10px 2px;}
	.selectedmenu {margin: 0 40px 0 0px;}
	.hsearch {display: none;}
	.hdownloads {display: block; padding: 20px 0 0;}
	.mainmenu {padding-bottom: 20px;}
	.mainmenu li, .replicamenu li {display: block; text-align: center;}
	.hbanover {position: static}
	.hbantitle {font-size: 26px;line-height: 30px;max-width: none;}
	.hscrolldown {display: none;}
	.hhlight {text-align: center;}
	.hwordftxt {width: 100%;padding: 0 0 40px 0}
	.hreviewtitle {padding: 0 0 35px 0px;}
	.hwordfvid {width: 270px;}
	.hrititle {font-size: 20px;line-height: 24px;padding-bottom:10px}
	.hrititle span {font-size: 50px;line-height: 50px;}
	.hrilink {display: block; padding-right: 0;}
	.hrilink a {font-size: 15px;line-height: 19px;}
	.hrilink span {height: 30px;width: 30px;}
	.hrilink span:before {top: 9px;left: 6px;}
	.hritemsodd, .hritemseven {margin-bottom: 0px;}
	.hritemsodd .hritemib {margin-right: 0;margin-bottom: 4px;}
	.hritemseven .hritemcb {margin-right: 0;}
	.hritemsodd .hritemcb {margin-bottom: 4px;}
	.hritemseven .hritemcb {margin-bottom: 4px;}
	.hritemseven .hritemib {margin-bottom: 4px;}
	.hricblock {padding-top: 72%;}
	.hriover {padding: 10px;}
	.hritemcb {max-width: none;}
	.hritemcb:after {content: '';display: block;padding-top: 74%;}
	.hritemib {background-color: #3c5466;}
	.hritemib img {visibility: hidden; height: 253px; max-width: 100%;}
	#footer .ftradlinks, #footer .ftrlinks {display:block; padding-top: 20px}
	.hrislide {padding-top: 72%;}
}

/* Medium */
@media only screen and (min-width: 560px) and (max-width: 899px) {
	.hleft {display: block;}
	.resultinfo {display: block;padding: 20px 0;}
	.stdh .htop:after {display: none;}
	.submenuwrap .submenu {padding: 0 5%;}
	.submitem a:link, .submitem a:visited {font-size: 16px;line-height: 20px;}
	.hbanover {position: static}
	.hscrolldown {display: none;}
	.hbantitle {font-size: 30px;line-height: 32px;max-width: none;}
	.hwordftxt {width: 100%;padding: 0 0 40px 0}
	.hreviewtitle {padding: 0 0 35px 0px;}
	.hrititle {font-size: 22px;line-height: 25px;padding-bottom: 10px;}
	.hrilink a {font-size: 16px;line-height: 18px;}
	.hritemsodd, .hritemseven {margin-bottom: 0px;}
	.hritemsodd .hritemib {margin-right: 0;margin-bottom: 4px;}
	.hritemsodd .hritemcb {margin-bottom: 4px;}
	.hritemseven .hritemcb {margin-bottom: 4px;}
	.hritemseven .hritemib {margin-bottom: 4px;}
	.hriover {padding: 20px;}
	.hritemcb {max-width: none;}
	.hritemcb:after {padding-top: 35%;}
	#footer .ftradlinks, #footer .ftrlinks {display:block; padding-top: 20px}
}

/* Medium Large */
@media only screen and (min-width: 900px) and (max-width: 1099px) {
	.resultinfo {display: block;padding: 20px 0 0 0;}
	.mainmenu li, .replicamenu li, .returnmain, .selectedmenu {font-size: 18px; margin: 0 10px;}
	.submenuwrap .submenu {padding: 0 5%;}
	.hwordftxt {width: calc(100% - 350px);padding-right: 12%;}
	.hwordfvid {width: 350px;}
	.hritemsodd, .hritemseven {margin-bottom: 10px;}
	.hritemsodd .hritemib, .hritemseven .hritemcb {margin-right: 10px;}
	.hritemib {max-width: 580px;}
	.hritemcb {max-width: 270px;}
	.hritemcb:after {padding-top: 75%;}
	.hriover {padding: 10px 20px;}
	.hrititle {font-size: 26px;line-height: 30px;padding-bottom: 10px;}
	#phl1 .hbanover, #phl2 .hbanover, #phl4 .hbanover {top: 8%;}
	#phl3 .hbanover {top: 24%;}
	.mainmenu, .replicamenu, .currentmenu {padding-left: calc(2% - 22px);padding-right: calc(2% - 22px);}
}

/* Large */
@media only screen and (min-width: 1100px) and (max-width: 1340px) {
	.hritemib {max-width: 650px;}
	.hritemcb {max-width: 350px;}
	.hritemcb:after {padding-top: 65.4%;}
	.hriover {padding: 20px 20px;}
	.hrititle {padding-bottom: 10px;}
	.mainmenu, .replicamenu, .currentmenu {padding-left: calc(2% - 22px);padding-right: calc(2% - 22px);}
}